You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-05-23 14:12:22

cihan232
Guest
Registered: 2018-05-23
Posts: 3

Probleme d'extension au moment d'installation glpi

Bonjour, je suis nouveau sur cette plateforme actuellement en stage informatique je galère un peut avec l'installation de glpi sous windows 10 car c'est mon tuteur ma donner des projets sur certaine chose et je suis souvent seule à travailler. Après avoir validé l'installation de glpi j'ai une plusieurs message d'erreurs, comme "l'extension ldap est manquante" ou  "l'extension imap est manquante" je vous mets en capture d'écran pour que vous voyez bien les messages d'erreurs, je sera ravie d'avoir un retour de quelqu'n.

1527077491-erreur-install-glpi.png

Merci beaucoup

Offline

#2 2018-05-23 16:34:47

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 3,970

Re: Probleme d'extension au moment d'installation glpi

vous devez avoir installé un serveur wamp.
dans les paramètres du serveur activez les extension manquantes ( clic sir l'icone wamp dans la barre des tâches)


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.2.3(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0+dashboard 0.8.9)hebergé sur serveur mutualisé.
*GLPI 9.3 RC2 en test (ubuntu 16.04 mariadb 10.2.4)

Offline

#3 2018-05-23 19:37:02

cihan232
Guest
Registered: 2018-05-23
Posts: 3

Re: Probleme d'extension au moment d'installation glpi

Merci pour votre réponse je me suis arrangé avec mon tuteur de stage, donc je fait plus manuellement, j'ai tout virer, je vais suivre la procédure avec le serveur Wamp puis à la fin installation de glpi.

Offline

#4 2018-05-25 09:25:06

cihan232
Guest
Registered: 2018-05-23
Posts: 3

Re: Probleme d'extension au moment d'installation glpi

Bonjour, je reprend mon sujet à nouveau je doit absolument mettre en place un glpi dans un environnement de production c'est pour cette raison que mon tuteur de stage veux absolument que j'install glpi manuellement en téléchargent apache et php la dernière version 64 bit stable avec mariadb donc je pense que j'ai des souci avec mon fichier php.ini pourtant j'ai décommenter toutes les lignes extension, je ne sais pas comment faire.Donc je vous mais en pièces jointes les erreurs d'extension et le fichier php.ini pour avoir un retour,merci et bonne journée.

1527233077-extension.png

1527233077-gpli.png

Offline

Board footer

Powered by FluxBB